# 
# 
#	  Name: db.mk 
#		make include file for DB for La Casita 
# 
# 
 
SC_VRM		=	db-3.3.11
#SC_VRM		=	db-4.2.52
#SC_URL	   =   http://www.sleepycat.com/update/snapshot/$(SC_VRM).tar.gz 
SC_URL		=   ftp://sleepycat1.inetu.net/releases/$(SC_VRM).tar.gz 
#SC_FETCH	=	
SC_SOURCE	=	$(SC_VRM)/dist
SC_CONFIG	=	./configure --prefix=/usr --enable-compat185 
#SC_CONFIG	=	./configure               --enable-compat185 
#SC_BUILD	=	
#SC_FIXUP	=	strip ... 
#SC_INSTALL	=	
 

#SC_VRM		=	db-4.0.14
